<html>
    <head>
      <title>Todo App</title>
      <style>
        .hidden {
          display: none;
        }
        ul {
          list-style: none;
          padding: 0;
          margin: 0;
          width: 200px;
        }
      </style>
    </head>
    <body>
      <form id="form" method="post" action="/create">
        <input type="text" id="description" name="description" />
        <input type="submit" value="Create" />
      </form>
      <div id="error" class="hidden">Something went wrong!</div>
      <ul id="todos">
        {% for todo in todos %}
        <li class="todo-item" id="{{todo.id}}">
          <input class="check-completed" data-id="{{ todo.id }}" type="checkbox" {% if todo.completed %} checked {% endif %} />
          {{ todo.description }}
          <input class="delete-todo" data-id="{{ todo.id }}" type="button" value="Delete"/>
        </li>
        {% endfor %}
      </ul>
    </body>
</html>